The goal of this repository is to collect anonymous reports from victims of BUET rags, tortures.
☆100Nov 25, 2019Updated 6 years ago
Alternatives and similar repositories for anonymous-report
Users that are interested in anonymous-report are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Sources of the websites and systems implemented for BUET CSE Fest, 2019☆18Feb 26, 2020Updated 6 years ago
- শিখতে চাই, তাই শেখাই :)☆16Jan 11, 2023Updated 3 years ago
- Bondhon, Bengali for "Connection", is a Python module for converting between popular modern and legacy Bengali character encodings.☆34Oct 25, 2023Updated 2 years ago
- (Deprecated) Visit this one -> https://bn.mlmodel.fit/☆59May 27, 2018Updated 8 years ago
- A bot for automating order management systems on social media & messaging platforms.☆17Oct 2, 2022Updated 4 years ago
- GPUs on demand by Runpod - Special Offer Available • AdRun AI, ML, and HPC workloads on powerful cloud GPUs—without limits or wasted spend. Deploy GPUs in under a minute and pay by the second.
- LunarVR is a virtual reality application made for NASA SPACE APPPS CHALLENGE 2018. This project was awarded as Global Winner in Best use …☆12Feb 7, 2023Updated 3 years ago
- ☆34Aug 14, 2023Updated 3 years ago
- ToDo and Note-taking Desktop App. Available on Ubuntu 20.x app store.☆11Mar 4, 2023Updated 3 years ago
- ☆16May 18, 2023Updated 3 years ago
- Demonstration of the power of Web Worker in the Simplest way. Live demo at:☆14Jan 4, 2023Updated 3 years ago
- Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!☆17Oct 3, 2026Updated 2 weeks ago
- বাংলায় এলোমেলো অর্থহীন লেখা তৈরির করে নিন এক নিমেষে আর ব্যবহার করুন আপনার ডিজাইনে।☆89Sep 3, 2020Updated 6 years ago
- Walkthrough of Xv6 Memory Management☆60Jul 9, 2026Updated 3 months ago
- কোডিং ইন্টারভিউ বইতে আলোচিত সমস্যাগুলোর সমাধান।☆107Feb 5, 2020Updated 6 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- toolkit for compiling corpus from various sources☆45Aug 24, 2018Updated 8 years ago
- Synthetic data generation for bangla OCR☆18Dec 1, 2022Updated 3 years ago
- Screenshot as a Service using headless browser☆44Jun 14, 2023Updated 3 years ago
- ☆306Mar 21, 2021Updated 5 years ago
- ☆27Sep 15, 2020Updated 6 years ago
- Notification for moodle☆13Apr 9, 2021Updated 5 years ago
- ReactAdminator is a easy to use and well design admin dashboard template for reactjs apps☆19May 18, 2019Updated 7 years ago
- A lightweight TypeScript ORM wrapper for Sequelize☆16Jul 27, 2022Updated 4 years ago
- Bangla calendar utils☆36Apr 2, 2026Updated 6 months ago
- Managed Database hosting by DigitalOcean • AdPostgreSQL, MySQL, MongoDB, Kafka, Valkey, and OpenSearch available. Automatically scale up storage and focus on building your apps.
- A JavaFX software for screen share, white board, remote controll, chat, file share and lots more☆15Feb 24, 2026Updated 7 months ago
- National Girls' Programming Contest 2019☆13Nov 27, 2019Updated 6 years ago
- RabbitMQ Helper: Simplifying RabbitMQ integration in Node.js. Easily connect, publish messages, and consume with easy retry mechanism.☆12Jan 6, 2024Updated 2 years ago
- 🛠🛠🛠 A Simple Front-end React Application which Acts as a Complete Blog 🛠🛠🛠☆29Aug 8, 2018Updated 8 years ago
- A curated list of awesome frameworks, libraries and softwares made in Bangladesh.☆179Apr 15, 2023Updated 3 years ago
- An unified payment gateway integration library for Bangladeshi payment providers☆54Sep 8, 2026Updated last month
- Jexia Javascript SDK☆15Feb 27, 2023Updated 3 years ago
- A boilerplate for building reusable react components library☆12Mar 30, 2021Updated 5 years ago
- A collection of tools, datasets and resources on Bangla computing☆580May 16, 2026Updated 5 months ago
- GPUs on demand by Runpod - Special Offer Available • AdRun AI, ML, and HPC workloads on powerful cloud GPUs—without limits or wasted spend. Deploy GPUs in under a minute and pay by the second.
- ☆11Apr 15, 2022Updated 4 years ago
- An event driven micro-service using kafka and kong API gateway☆17Jul 6, 2026Updated 3 months ago
- A boilerplate for building Chrome Extensions with React☆16Dec 10, 2022Updated 3 years ago
- Laravel fireworks is a simple trait that will help to fire property wise event on your laravel model. Using laravel model events, to crea…☆16Apr 7, 2022Updated 4 years ago
- Calculate a time difference in several time units.☆14Jan 19, 2015Updated 11 years ago
- A Bangla font.☆14Jul 23, 2020Updated 6 years ago
- 40 rabbana dua from quran☆12Nov 16, 2019Updated 6 years ago